@media only screen and (max-width: 999px) {

	#pm_text {
    padding: 15px;
 
}
	.klgffestival_galerie li {
  
    width: 100%;
}
	
.tribe-events-venue-map {
  
    width: 100%;
}
	
	.header_kagenfurt_festival_locations h2 {
		text-align: center;
	}
	.tribe-events-single .tribe-events-sub-nav {
		    display: block;
	}
.tribe-events-single .tribe-events-sub-nav li {
		width: 100%; 
	margin-bottom:10px !important;
	}
	.festival_list_locations {
    margin: 0 0 10px 0px !important;
}
	
	
	
	.tribe-common .tribe-common-l-container {

    padding-left: 00px;
    padding-right: 0px;
  
}
	.tribe-events .tribe-events-calendar-list__event-date-tag {
    flex: none;
    width: 44px;
    position: relative;
}
	.tribe-events-calendar-list__event-date-tag.tribe-common-g-col .tribe-events-calendar-list__event-date-tag-weekday {
    background-color: #006fb9;
    color: #FFF;
    font-size: 20px;
    line-height: 20px;
    padding: 10px;
}
	
	.tribe-events-calendar-list__event-date-tag.tribe-common-g-col .tribe-common-h5 {
    background-color: #4dbdc6;
    color: #FFF;
    font-size: 20px;
    line-height: 20px;
    padding: 10px;
}
	.tribe-events .tribe-events-calendar-list__event-date-tag-datetime {
    
    padding-top: 0;
    
}
	
	.cat_ort, .cat_type {
   
    width: 100%;
    display: block;
}
	
	.tribe-events-single-event-title strong {
    color: #d0659b;
    text-transform: none;
    clear: both;
    display: block;
    font-size: 35px;
    line-height: 38px;
    margin-bottom: 10px;
}
	.tribe-events-single-event-title {
    font: normal 700 18px / 23px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
    text-transform: uppercase;
    color: #006fb9;
    margin-top: 20px;
}
	
	
	.tribe-events-single-event-description {
    width: 100% !important;
    padding-right:0%;
}
	
	.va_foto {
    width: 100% !important;
    margin-top: 5px;
    float: left;
}
	
	.tribe-events-single-section.tribe-events-event-meta.primary, .tribe-events-single-section.tribe-events-event-meta.secondary {
    width: 100%;
}
	
	/* ORTE */
	
	.page-id-72 #main > .wf-wrap, .page-id-289  #main > .wf-wrap {
    padding: 0 00px 0 0px;
}
	.festival_list_locations a {
   display: block !important;
    padding: 0px 0px 0px 0px;
   
}
	.festival_list_locations li .va_col {
    width: 100%;
    padding: 10px 10px 10px 0px;
}
	.festival_list_locations li .meta_col {
    width: 100%;
}
	.cat_ort_list {
          width: auto;
        text-align: right;
        font-size: 12px;
        position: static !important;
        display: block !important;
	}
	
	.header_kagenfurt_festival_locations {
		margin-bottom: 0;
	}
	
	
	/* STANDARDSEITEN */
	
	/*.page-id-543  #main > .wf-wrap, .page-id-66  #main > .wf-wrap, .page-id-547  #main > .wf-wrap,  .page-id-3  #main > .wf-wrap  {
		    padding: 0px 60px 0 10px !important; 
		
	}*/
	
	.hide_mobile {
		display:none;
	}
	.header_kagenfurt_festival_locations {
		margin-bottom: 15px !important;
	}
	
	
	.link_wir h2 a {
    color: #FFF;
    font: normal 700 31px / 34px "Trenda", Helvetica, Arial, Verdana, sans-serif;
    text-align: center;
    display: block;
}
	
	.scroll-top.on {
		display: none;
		
	}
	
	.center_mobile {
		 text-align: center; 
	}
	
	.page-id-72 .wpb_single_image.vc_align_left {
     text-align: center !important;
}
	
	.wave_content_pages img {
   
    /*margin-left: 0px !important;*/
}
	.mobile-main-nav > li.has-children > a:after, .mobile-main-nav .next-level-button, .mobile-main-nav > li.menu-item-language > a:after {
    color: rgba(255,255,255,1) !important;
}
	
	.weitere_termine {
    display: block;
		margin-bottom:10px !important;
		float: none;
}
	
	.weitere_termine dd {
		    line-height: 1.1em;
	}
	
	.first_span {
		width: 100% !important;
	}
	
	.festival_list_locations strong {
		        margin-top: 5px;
        margin-bottom: 5px;
        display: block;
	}
	
	.tribe-events-calendar-list__event-date-tag.tribe-common-g-col .tribe-common-h5 span {
    font-size: 12px;
}
	
	
	.big_h2 h2 {
  
    font-size: 30px;
}
	
	.invert .big_h2 h2 {
    
    font-size:30px;
   
}
	
	
	.bottom-text-block a {
		width: 100%;
		display: block;
	}
	
	.bottom-text-block p {
    display: block;
	}
	
	.klafu-list-wrapper h3 a span {
    color: var(--the7-title-color);
    font-size: 40px;
    display: block;
    line-height: 38px;
}

	.klafu-list-event_description {
   
    padding-top: 0px !important;
    
}
	
	.get_ticket {
    display: block;
    position: relative;
    right: 0;
    bottom: 0px;
    line-height: 0;
    margin-top: 40px !important;
    margin-bottom: 20px !important;
		margin-right: 10px;
		float: left;
}
	.btn_hinweis  {
		float: left;
		  display: block;
    position: relative;
    right: 0;
    bottom: 0px;
    line-height: 0;
    margin-top: 40px !important;
    margin-bottom: 20px !important;
	}
	div.get_ticket {
	margin-bottom: 50px !important;	
	}
	.klafu-list > div {
    max-width: 600px;
   
    position: relative;
}
	
	#klgf_event_meta > div {
    position: relative;
}
	
	#ticket_footer_single {
    width: auto;
    padding: 0;
    margin: 0 auto;
}
	
	
	#tickets .vc_align_right, #ticket_footer_single .vc_align_right {
		    text-align: left !important;
	}
	
	.tribe-events-cost{
		margin-bottom: 30px;
	}
	
	.festival_list_locations .btn_hinweis_frontpage {
	        position: absolute;
        right: 0px;
        top: 10px;
        width: 30px;
        height: 30px;
        margin: 0 !important;
	}
	
	.btn_hinweis_frontpage.get_ticket_frontpage.second_element {
	right: 0px;	
	}
	
	.id_10150 .get_ticket_frontpage {
		right: 35px !important;	
	}
	
	.festival_list_locations .btn_hinweis_frontpage em {
		font-size: 7px;
	}
}
